Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 03:04:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Hello Support Team, I have replied to you saying that henceforth I will not deal with you as this is totally mess from your end. I hereby request you to return my amount back. Thank you.<br><br>
</div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 24, 2021, at 10:46 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Clifford , <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"> We apologize for the inconvenience caused<br><br>We would like to inform you that we have processed the refund of amount (KWD2.00 ) in your my credit wallet.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974927